Subject: pine config as news-reader(??)

From: Peter Berlau <[email-masked]>
Date: Thu, 24 Sep 1998 00:30:22 +0200 (MEST)

Hi,
I use pine for emailing: read and sending
and if possible I like to use pine as news-reader also
but I have a problem:
If i pick up a news-list pine shows

USER: peter            PASSWORD:______
but I'm not user `peter' at my provider's server.
I need a login as usr `pberlau' for this , but I
don't know how can I get pine there

If you can help me please answer

wish You all the very best
     Peter Berlau

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------